PSUTILS(1)

NUME
psutils

SINOPSIS
psutils [OPȚIUNE...] [FIȘIER_INTRARE [FIȘIER_IEȘIRE]]

DESCRIERE

includeres include resurse (fonturi, seturi de procese, modele, fișiere etc.) în locul comentariilor %%IncludeResource într-un document PostScript. Resursele sunt căutate după numele resursei și cu o extensie corespunzătoare. Conducta:

    extractres fișier.ps | includeres >ieșire.ps

va muta toate resursele care apar într-un document în prologul documentului, eliminând copiile redundante. Fișierul de ieșire poate fi apoi trecut prin filtre de rearanjare a paginilor, cum ar fi psnup sau pstops, în condiții de siguranță. Include resurse într-un document PostScript.

INFILE
    „-”sau fără argumentul FIȘIER_INTRARE înseamnă intrarea standard

OUTFILE
    „-”sau fără argumentul FIȘIER_IEȘIRE înseamnă ieșirea standard

OPȚIUNI

-v, --version
    afișează numărul versiunii programului și iese

-q, --quiet
    nu afișează progresul

AUTOR

ERORI
includeres nu modifică comentariile din %%%DocumentNeedededResources.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.